.fv {
  background-image: linear-gradient(to right, #54abf7, #3071b7);
  padding-bottom: 46px;
  padding-inline: 10px;
  padding-top: 75px;
}

.fv-slide {
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr 1fr;
}

.fv-slide__contents {
  min-width: 0;
  width: 100%;
}
.fv-slide__contents .swiper-slide {
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}
.fv-slide__contents .swiper-slide::after {
  background: rgba(0, 0, 0, 0.4);
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.fv-slide__title {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(57 / 36);
}

.fv-slide__bnr {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 20px;
}
.fv-slide__bnr a {
  background-color: #fff;
  border-radius: 10px;
  color: #f6641e;
}
.fv-slide__bnr a:hover {
  color: #f6641e;
}

.fv-slide__bnr--tel {
  align-items: center;
  -moz-column-gap: 5px;
       column-gap: 5px;
  display: flex;
  height: 60px;
  justify-content: center;
  width: 268px;
}
.fv-slide__bnr--tel img {
  height: 26.6px;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
  width: 20.4px;
}
.fv-slide__bnr--tel .fv-slide__bnr-text {
  align-items: center;
  display: flex;
  flex-direction: column;
}
.fv-slide__bnr--tel p:nth-of-type(1) {
  font-family: "Lato", sans-serif;
  font-size: 23px;
  font-weight: 500;
  line-height: 1;
}
.fv-slide__bnr--tel p:nth-of-type(2) {
  font-size: 10px;
  font-weight: normal;
}

.fv-slide__bnr--mail {
  align-items: center;
  display: flex;
  height: 60px;
  justify-content: center;
  padding-left: 24px;
  width: 268px;
}
.fv-slide__bnr--mail img {
  flex-shrink: 0;
  height: 10px;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
  width: 14px;
}
.fv-slide__bnr--mail p {
  margin-left: 11px;
  width: 100%;
}

.fv-slide__bnr-arrow {
  align-items: center;
  border-left: 1px dotted #f6641e;
  display: flex;
  flex-shrink: 0;
  height: 40px;
  justify-content: center;
  width: 60px;
}
.fv-slide__bnr-arrow::after {
  background: url("../images/arrow-right-red.svg") no-repeat center/contain;
  content: "";
  display: inline-block;
  height: 11px;
  width: 12.8px;
}

.fv-slide__contents--1 {
  grid-column: span 2;
  position: relative;
}
.fv-slide__contents--1 .swiper-slide {
  height: 450px;
}
.fv-slide__contents--1 .fv-slide__content {
  bottom: 20px;
  left: 0px;
  padding-inline: 20px;
  position: absolute;
  z-index: 1;
}

.fv-slide__contents--2 {
  grid-column: span 2;
}
.fv-slide__contents--2 .swiper-slide {
  height: 150px;
}

.fv-slide__contents--3 .swiper-slide {
  height: 150px;
}

.fv-slide__contents--4 .swiper-slide {
  height: 150px;
}

.fv-features {
  border-top: solid 1px #fff;
  margin-inline: auto;
  margin-top: 68px;
  max-width: 1266px;
  padding-top: 16px;
}

.fv-features__title.c-title-underline {
  color: #fff;
}

.fv-features__contents {
  margin-top: 23px;
}
.fv-features__contents .c-main-desc,
.fv-features__contents .c-main-label {
  color: #fff;
}

.features__boxs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.features-box {
  border-bottom: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  padding-inline: 10px;
}

.features-box__wrap {
  margin-inline: auto;
  padding-block: 20px 20px;
  position: relative;
}
.features-box__wrap::after {
  background-color: #3272b9;
  content: "";
  height: 6px;
  left: 0;
  position: absolute;
  top: 0;
  width: 70px;
}

.features-box__head {
  align-items: center;
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr auto;
}

.features-box__num {
  color: #e57847;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: calc(25 / 18);
}

.features-box__title {
  color: #3272b9;
  font-size: 20px;
  font-weight: 600;
  grid-row: 2;
  line-height: calc(35 / 24);
}

.features-box__icon {
  aspect-ratio: 1/1;
  grid-column: 2;
  grid-row: span 2;
  height: 40px;
  overflow: hidden;
  width: 40px;
}
.features-box__icon img {
  -o-object-fit: contain;
     object-fit: contain;
}

.features-box__desc {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
  margin-top: 10px;
}

.features__btn {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

.service {
  margin-top: 100px;
  padding-bottom: 60px;
}

.service__inner {
  margin-inline: auto;
  max-width: 1366px;
  padding-inline: 20px;
  position: relative;
}

.service__title {
  color: #3272b9;
}
.service__title .c-main-label {
  margin-top: 15px;
}

.service__pict {
  box-shadow: 0 3px 6px 0 rgba(165, 153, 149, 0.6);
  overflow: hidden;
  position: absolute;
  z-index: 2;
}
.service__pict:nth-of-type(1) {
  aspect-ratio: 390/570;
  max-width: 390px;
  right: 0;
  top: 0;
  width: 30%;
}
.service__pict:nth-of-type(2) {
  aspect-ratio: 380/570;
  bottom: 0;
  left: 0;
  max-width: 380px;
  width: 30%;
}

.service__contents {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-inline: auto;
  max-width: 720px;
  padding-bottom: 100px;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 2;
}

.service__num {
  align-items: baseline;
  display: flex;
  justify-content: flex-start;
  margin-inline: auto;
  margin-right: auto;
  opacity: 0.4;
  position: relative;
  z-index: 1;
}
.service__num p {
  color: #c3b7b5;
  font-family: "Lato", sans-serif;
}
.service__num p:nth-of-type(1) {
  font-size: 35px;
  font-weight: bold;
  writing-mode: vertical-lr;
}
.service__num p:nth-of-type(2) {
  font-size: 180px;
  font-weight: bold;
  line-height: 1;
}

.service__subtitle {
  background-color: #3272b9;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(44 / 30);
  margin-top: -20px;
  padding: 3px 19.9px 3px 10px;
}

.service__copy {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(40 / 26);
  margin-top: 20px;
  padding-bottom: 40px;
  padding-inline: 10px;
  padding-top: 18px;
  position: relative;
  text-align: center;
}
.service__copy br {
  display: none;
}
.service__copy::after, .service__copy::before {
  background: url(../images/double.png) no-repeat center center/contain;
  content: "";
  height: 50px;
  position: absolute;
  width: 15px;
}
.service__copy::before {
  left: 0;
  top: 0;
}
.service__copy::after {
  bottom: 0;
  right: 0;
  transform: scale(-1, 1);
}

.service__desc {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(30 / 14);
  margin-top: 10px;
  max-width: 352px;
}

.service__btn {
  margin-top: 40px;
}
.company {
  padding-top: 45px;
  position: relative;
}

.company__bg {
  -webkit-text-stroke: 1px #e5dcdc;
  color: transparent;
  font-family: "Lato", sans-serif;
  font-size: 75px;
  font-weight: bold;
  left: 20px;
  letter-spacing: 0.05em;
  line-height: calc(232 / 194);
  opacity: 0.5;
  position: absolute;
  top: 0;
}

.company__wrap {
  background-image: linear-gradient(to right, #52aaf6, #3272b9);
  border-radius: 40px 40px 0 0;
  padding-bottom: 80px;
  padding-left: 20px;
  padding-top: 80px;
}

.company__link {
  display: block;
  position: relative;
}
.company__link:hover {
  opacity: 1;
}
.company__link:hover .company__img img {
  transform: scale(1.1);
}
.company__img {
  aspect-ratio: 1220/670;
  border-radius: 5px 0 0 5px;
  height: 500px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.company__img img {
  transition: transform 0.3s ease;
}
.company__img::before {
  background: rgba(0, 0, 0, 0.4);
  border-radius: 5px 0 0 5px;
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.company__contents {
  bottom: 20px;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 20px;
  left: 0px;
  max-width: 600px;
  padding-left: 20px;
  padding-right: 20px;
  position: absolute;
  width: 100%;
  z-index: 2;
}

.company__label {
  background-color: #3474bc;
  color: #fff;
  font-family: "Lato", sans-serif;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: calc(67 / 56);
  padding: 3px 10px;
  width: -moz-fit-content;
  width: fit-content;
}

.company__copy {
  font-size: 22px;
  font-weight: 600;
  grid-row: 2;
  line-height: 40, 26;
}

.company__desc {
  font-size: 14px;
  font-weight: 500;
  grid-row: 3;
  line-height: calc(30 / 14);
  max-width: 445px;
}

.company__arrow {
  aspect-ratio: 1/1;
  height: 60px;
  margin-left: auto;
  overflow: hidden;
  width: 60px;
}

@media (min-width: 414px) {
  .service__copy {
    font-size: 20px;
    padding-inline: 10px;
  }
  .service__copy br {
    display: block;
  }
}

@media (min-width: 768px) {
  .features__boxs {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr 1fr;
  }
  .features-box__wrap {
    padding-block: 30px 40px;
  }
  .features-box__icon {
    height: 65px;
    width: 70px;
  }
  .service__pict:nth-of-type(1) {
    width: 25%;
  }
  .service__pict:nth-of-type(2) {
    width: 25%;
  }
  .service__num {
    width: 54%;
  }
  .service__subtitle {
    text-wrap-mode: nowrap;
  }
  .service__copy {
    font-size: 26px;
    margin-top: 35px;
    padding-inline: 20px;
  }
  .service__copy::after, .service__copy::before {
    height: 65px;
    width: 18px;
  }
}

@media (min-width: 1024px) {
  .fv {
    padding-inline: 20px;
    padding-top: 117px;
  }
  .fv-slide {
    gap: 18px;
    grid-template-columns: 51.2820512821% 23.0015082956% 23.0015082956%;
  }
  .fv-slide__title {
    font-size: 30px;
  }
  .fv-slide__bnr {
    margin-top: 40px;
  }
  .fv-slide__contents--1 {
    grid-column: auto;
    grid-row: span 2;
  }
  .fv-slide__contents--1 .swiper-slide {
    height: 608px;
  }
  .fv-slide__contents--1 .fv-slide__content {
    bottom: 42px;
    left: 20px;
  }
  .fv-slide__contents--2 .swiper-slide {
    height: 409px;
  }
  .fv-slide__contents--3 .swiper-slide {
    height: 179px;
  }
  .fv-slide__contents--4 .swiper-slide {
    height: 179px;
  }
  .features-box {
    padding-inline: 20px;
  }
  .features-box__wrap {
    padding-block: 45px 45px;
  }
  .features-box__head {
    gap: 20px;
  }
  .features-box__title {
    font-size: 24px;
  }
  .features-box__icon {
    margin-top: 13px;
  }
  .features-box__desc {
    line-height: calc(30 / 14);
    margin-top: 35px;
  }
  .service {
    margin-top: 135px;
    padding-bottom: 119px;
  }
  .service__title .c-main-label {
    margin-top: 25px;
  }
  .service__title {
    left: 20px;
    left: 44px;
    position: absolute;
    top: 0;
  }
  .service__pict:nth-of-type(1) {
    width: calc(390 / 1366 * 100vw);
  }
  .service__pict:nth-of-type(2) {
    width: calc(380 / 1366 * 100vw);
  }
  .service__contents {
    padding-bottom: 40px;
    width: 52.7086383602%;
  }
  .service__num {
    justify-content: flex-end;
  }
  .service__num p:nth-of-type(1) {
    font-size: 71px;
  }
  .service__num p:nth-of-type(2) {
    font-size: 278px;
  }
  .service__subtitle {
    font-size: 30px;
    margin-top: -6px;
  }
  .service__subtitle br {
    display: none;
  }
  .service__copy {
    padding-inline: 33px 16px;
  }
  .service__btn {
    margin-top: 47px;
  }
  .company {
    padding-top: 125px;
  }
  .company__bg {
    font-size: 194px;
    left: 50px;
  }
  .company__wrap {
    padding-left: 50px;
    padding-top: 117px;
  }
  .company__link {
    margin-left: auto;
    width: 93%;
  }
  .company__img {
    height: 670px;
  }
  .company__contents {
    align-items: center;
    bottom: 76px;
    display: grid;
    gap: 22px;
    grid-template-columns: 1fr auto;
    left: 0px;
    max-width: 1220px;
    padding-left: 104px;
    padding-right: 63px;
  }
  .company__label {
    font-size: 56px;
  }
  .company__copy {
    font-size: 26px;
  }
  .company__arrow {
    grid-column: 2;
    grid-row: span 3;
    height: 150px;
    margin-left: 0;
    width: 150px;
  }
}

@media (min-width: 1366px) {
  .fv-slide__title {
    font-size: 36px;
  }
  .features-box {
    padding-inline: 50px;
  }
}